lib64gksu2.0-devel-2.0.12-14-rosa2016.1.x86_64.rpm


Advertisement

Description

lib64gksu2.0-devel - Development package for libgksu

Property Value
Distribution ROSA 2016.1
Repository ROSA Main x86_64
Package filename lib64gksu2.0-devel-2.0.12-14-rosa2016.1.x86_64.rpm
Package name lib64gksu2.0-devel
Package version 2.0.12
Package release 14-rosa2016.1
Package architecture x86_64
Package type rpm
Category Development/Other
Homepage http://www.nongnu.org/gksu/
License LGPLv2.1+
Maintainer -
Download size 122.61 KB
Installed size 398.43 KB
Development package for libgksu
GKSu is a library that provides a Gtk+ frontend to su and sudo. It
supports login shells and preserving environment when acting as a su
frontend. It is useful to menu items or other graphical programs
that need to ask a user's password to run another program as another user.

Alternatives

Package Version Architecture Repository
lib64gksu2.0-devel-2.0.13-0.pre1.3-rosa2016.1.x86_64.rpm 2.0.13 x86_64 ROSA Main Updates
lib64gksu2.0-devel - - -

Requires

Name Value
devel(libX11(64bit)) -
devel(libgconf-2(64bit)) -
devel(libgdk-x11-2.0(64bit)) -
devel(libgdk_pixbuf-2.0(64bit)) -
devel(libglib-2.0(64bit)) -
devel(libgnome-keyring(64bit)) -
devel(libgobject-2.0(64bit)) -
devel(libgtk-x11-2.0(64bit)) -
devel(libgtop-2.0(64bit)) -
devel(libstartup-notification-1(64bit)) -
lib64gksu2.0_0 == 2.0.12-14:2016.1
pkgconfig(gconf-2.0) -
pkgconfig(glib-2.0) -
pkgconfig(gnome-keyring-1) -
pkgconfig(libstartup-notification-1.0) -

Provides

Name Value
devel(libgksu2(64bit)) -
lib64gksu2.0-devel == 2.0.12-14:2016.1
libgksu-devel == 2.0.12-14:2016.1
libgksu2-devel == 2.0.12-14:2016.1
libgksu2.0-devel == 2.0.12-14:2016.1
pkgconfig(libgksu2) == 2.0.12

Conflicts

Name Value
lib64gksu2.0_0-devel < 2.0.12-10

Obsoletes

Name Value
lib64gksu2.0_0-devel < 2.0.12-10

Download

Type URL
Mirror mirror.rosalab.ru
Binary Package lib64gksu2.0-devel-2.0.12-14-rosa2016.1.x86_64.rpm
Source Package libgksu-2.0.12-14.src.rpm

Install Howto

  1. Enable ROSA Main repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64gksu2.0-devel rpm package:
    # urpmi lib64gksu2.0-devel

Files

Path
/usr/include/libgksu/gksu.h
/usr/include/libgksu/libgksu.h
/usr/lib64/libgksu2.a
/usr/lib64/libgksu2.so
/usr/lib64/pkgconfig/libgksu2.pc
/usr/share/doc/lib64gksu2.0-devel/AUTHORS
/usr/share/doc/lib64gksu2.0-devel/ChangeLog
/usr/share/doc/lib64gksu2.0-devel/INSTALL
/usr/share/gtk-doc/html/libgksu/home.png
/usr/share/gtk-doc/html/libgksu/index.html
/usr/share/gtk-doc/html/libgksu/left-insensitive.png
/usr/share/gtk-doc/html/libgksu/left.png
/usr/share/gtk-doc/html/libgksu/libgksu-API-Reference.html
/usr/share/gtk-doc/html/libgksu/libgksu.devhelp2
/usr/share/gtk-doc/html/libgksu/right-insensitive.png
/usr/share/gtk-doc/html/libgksu/right.png
/usr/share/gtk-doc/html/libgksu/style.css
/usr/share/gtk-doc/html/libgksu/up-insensitive.png
/usr/share/gtk-doc/html/libgksu/up.png

Changelog

2017-02-04 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 2.0.12-14
- (68c423d) MassBuild#1230: Increase release tag

See Also

Package Description
lib64gksu2.0_0-2.0.12-14-rosa2016.1.x86_64.rpm GKSu libraries
lib64gl-devel-13.0.4-3-rosa2016.1.x86_64.rpm Development files for Mesa (OpenGL compatible 3D lib)
lib64gl1-13.0.4-3-rosa2016.1.x86_64.rpm Files for Mesa (GL and GLX libs)
lib64gl2ps-devel-1.3.8-6-rosa2016.1.x86_64.rpm Header files for GL2PS library
lib64gl2ps1-1.3.8-6-rosa2016.1.x86_64.rpm An OpenGL to PostScript printing library
lib64glade2.0-devel-2.6.4-15-rosa2016.1.x86_64.rpm Libraries, includes, etc to develop libglade applications
lib64glade2.0_0-2.6.4-15-rosa2016.1.x86_64.rpm Library for dynamically loading GLADE interface files
lib64glademm2.4-devel-2.6.7-14-rosa2016.1.x86_64.rpm Development related files of libglademm
lib64glademm2.4_1-2.6.7-14-rosa2016.1.x86_64.rpm C++ interface of glade2 library
lib64gladeui-gir2.0-3.20.0-3-rosa2016.1.x86_64.rpm GObject Introspection interface description for libgladeui (glade)
lib64gladeui1-devel-3.8.5-5-rosa2016.1.x86_64.rpm Development libraries, include files for libgladeui (glade-3)
lib64gladeui1_11-3.8.5-5-rosa2016.1.x86_64.rpm Libraries required for glade-3
lib64gladeui2-devel-3.20.0-3-rosa2016.1.x86_64.rpm Development libraries and include files for libgladeui (glade)
lib64gladeui2_6-3.20.0-3-rosa2016.1.x86_64.rpm Libraries required for glade
lib64glapi-devel-13.0.4-3-rosa2016.1.x86_64.rpm Development files for glapi libs
Advertisement
Advertisement